﻿@import url(font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Pattaya|Work+Sans:400,200,300);

/*
	Radius by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

/* Reset */

	

/* Titulo Continentes */
.home_title
{
	 float:left; letter-spacing: 1pt;
	display: inline-block;
	height: 54px;
	font-size: 26px;
	font-weight: 600; 
	line-height: 54px;
	text-align: center;
	color: #FFFFFF;
	background: #f49e09;
	padding-left: 17px;
	padding-right: 19px; clear: both

	
}
.country_title
{

	font-size: 17px;
	font-weight: 400;
	line-height:  39px; text-align:center;

	color: #333333; z-index:9999999;
padding-top:112px;

 }
 
 .country_title a:hover { font-size:26px;
	
}

@media (max-width: 800px) {
  .container {
    font-size: 16px;

  }
}



/* Image */

	.image {
		border-radius: 4px;
		border: 0;
	
		position: relative;
	}

		.image img {
			border-radius: 4px;
			display: block;
		}

		.image.left, .image.right {
			max-width: 40%;
		}

			.image.left img, .image.right img {
				width: 100%;
			}

		.image.left {
			float: left;
			margin: 0 .5em 1em 0;
			top: 0.25em;width: 100%; 
		}

		.image.right {
			float: right;
			margin: 0 0 1em 1.5em;
			top: 0.25em;
		}

		.image.fit {
		
			margin: 0 0 0 0;	
			width: 100%;
		}

			.image.fit img {
				width: 100%;display: inline-block;
			}

		.image.main {
			display: block;
			margin: 0 0 3em 0;
			width: 100%;
		}

			.image.main img {
				width: 100%;
			}

/* List */

/* Columns */

	.columns {  margin-left: auto;
    margin-right: auto;
    width: 116em;
		position: relative;
		-moz-column-count: 4;
		-webkit-column-count: 4;
		column-count: 4;
		-moz-column-gap: 1em;
		-webkit-column-gap: 1em; background-color: #eef0f3;
		column-gap: 1em;
	}

		.columns .image {
		
		
			margin: 0 0 .5em;
			width: 100%;
			overflow: hidden;
		}



			.columns .image img {
				-moz-transition: -moz-transform 0.2s ease-in-out;
				-webkit-transition: -webkit-transform 0.2s ease-in-out;
				-ms-transition: -ms-transform 0.2s ease-in-out;
				transition: transform 0.2s ease-in-out;
				-webkit-backface-visibility: hidden;
				-webkit-transform: translate3D(0, 0, 0);
			}

			.columns .image:hover img {
				-moz-transform: scale(1.1);
				-webkit-transform: scale(1.1);
				-ms-transform: scale(1.1);
				transform: scale(1.1);
			}

		@media screen and (max-width: 1596px) {

			.columns {
				-moz-column-count: 3;
				-webkit-column-count: 3;
				column-count: 3;
				margin-left: auto;
    margin-right: auto;
  width: 100%;

			}
	


		}

		@media screen and (max-width: 580px) {

			.columns {
				-moz-column-count: 1;
				-webkit-column-count: 1;
				column-count: 1;
				margin-left: auto;
    margin-right: auto;
    width: 100%;

			}

		}

/* Preview */

	#preview {
		position: relative;
		padding: 1em;
	}

		#preview .inner {
			max-width: 70em;
			margin: 0 auto;
		}

		#preview .image {
			margin: 0;
		}

		#preview.vertical .inner {
			display: -ms-flexbox;
			display: -moz-flex;
			display: -webkit-flex;
			display: -ms-flex;
			display: flex;
		}

			#preview.vertical .inner .image {
				-ms-flex: 1 1 calc(100% - 50px);
				flex: 1 1 calc(100% - 50px);
				max-width: 100%;
				width: 50%;
			}

			#preview.vertical .inner .content {
				-ms-flex: 1 1 calc(100% - 50px);
				flex: 1 1 calc(100% - 50px);
				max-width: 100%;
				width: 50%;
			}

		#preview .nav {
			-moz-transition: background-color 0.2s ease-in-out;
			-webkit-transition: background-color 0.2s ease-in-out;
			-ms-transition: background-color 0.2s ease-in-out;
			transition: background-color 0.2s ease-in-out;
			position: fixed;
			height: 2em;
			width: 2em;
			background: #fff;
			border-radius: 100%;
			line-height: 2em;
			top: 50%;
			font-size: 1.75em;
			text-align: center;
			z-index: 10003;
		}

			#preview .nav:hover {
				background: #FFF;
			}

			#preview .nav.previous {
				left: -.4em;
			}

			#preview .nav.next {
				right: -.4em;
			}

		#preview .content {
			padding: 3em 2em;
		}

			#preview .content header h2 {
				font-size: 2.5em;
				color: #e74c3c;
			}

		@media screen and (max-width: 1680px) {

			#preview .inner {
				max-width: 55em;
			}

		}

		@media screen and (max-width: 980px) {

			#preview.vertical .inner {
				-moz-flex-wrap: wrap;
				-webkit-flex-wrap: wrap;
				-ms-flex-wrap: wrap;
				flex-wrap: wrap;
			}

		}

		@media screen and (max-width: 736px) {

			#preview .content {
				padding: 2em;
			}

				#preview .content header h2 {
					font-size: 2em;
				}

		}

/* Section/Article */


/* Header */

	#header {
		-moz-transition: background 1s ease-in-out, height 0.2s ease-in-out;
		-webkit-transition: background 1s ease-in-out, height 0.2s ease-in-out;
		-ms-transition: background 1s ease-in-out, height 0.2s ease-in-out;
		transition: background 1s ease-in-out, height 0.2s ease-in-out;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-justify-content: center;
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-moz-align-items: center;
		-webkit-align-items: center;
		-ms-align-items: center;
		align-items: center;
		display: -ms-flexbox;
		-ms-flex-align: center;
		-ms-flex-pack: center;
		background: rgba(254, 254, 254, 0.85);
		position: fixed;
		top: 0;
		width: 100%;
		height: 100vh;
		z-index: 10001;
	}

		#header .inner {
			-moz-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
			-webkit-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
			-ms-transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
			transition: height 0.2s ease-in-out, width 0.2s ease-in-out;
			display: -moz-flex;
			display: -webkit-flex;
			display: -ms-flex;
			display: flex;
			-moz-flex-direction: column;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			-moz-justify-content: center;
			-webkit-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			-moz-align-items: center;
			-webkit-align-items: center;
			-ms-align-items: center;
			align-items: center;
			display: -ms-flexbox;
			-ms-flex-align: center;
			-ms-flex-pack: center;
			background: #e74c3c;
			border-radius: 100%;
			width: 35em;
			height: 35em;
			padding: 4em;
			text-align: center;
			box-shadow: 0 0 0 1em #FFF;
			cursor: default;
		}

			#header .inner .content {
				-moz-transition: opacity 1s ease-in-out;
				-webkit-transition: opacity 1s ease-in-out;
				-ms-transition: opacity 1s ease-in-out;
				transition: opacity 1s ease-in-out;
				opacity: 1;
			}

				#header .inner .content h1 {
					font-size: 4em;
					font-family: 'Pattaya', sans-serif;
					margin: 0 0 .25em 0;
					color: #fff;
				}

				#header .inner .content h2 {
					font-size: 1.5em;
					color: #fff;
					margin: 0 0 1em 0;
				}

			#header .inner .button {
				-moz-transition: background 1s ease-in-out;
				-webkit-transition: background 1s ease-in-out;
				-ms-transition: background 1s ease-in-out;
				transition: background 1s ease-in-out;
				margin: 0;
				border-radius: 30px;
			}

				#header .inner .button.hidden {
					display: none;
					cursor: pointer;
				}

			#header .inner.hidden {
				display: none;
			}

		#header.hide, #header.preview {
			-moz-transition: background 0.2s ease-in-out, height 1s ease-in-out;
			-webkit-transition: background 0.2s ease-in-out, height 1s ease-in-out;
			-ms-transition: background 0.2s ease-in-out, height 1s ease-in-out;
			transition: background 0.2s ease-in-out, height 1s ease-in-out;
			background: none;
			height: 0;
		}

			#header.hide .inner, #header.preview .inner {
				height: 6em;
				width: 6em;
				padding: 2em;
			}

				#header.hide .inner .content, #header.preview .inner .content {
					opacity: 0;
				}

					#header.hide .inner .content h1, #header.preview .inner .content h1 {
						display: none;
					}

					#header.hide .inner .content h2, #header.preview .inner .content h2 {
						display: none;
					}

			#header.hide .button.big, #header.preview .button.big {
				display: none;
			}

			#header.hide .button.hidden, #header.preview .button.hidden {
				text-decoration: none;
				padding-top: 1.5em;
				padding-left: 0;
				padding-right: 0;
				background: none;
				display: inline-block;
			}

				#header.hide .button.hidden:before, #header.preview .button.hidden:before {
					-moz-osx-font-smoothing: grayscale;
					-webkit-font-smoothing: antialiased;
					font-family: FontAwesome;
					font-style: normal;
					font-weight: normal;
					text-transform: none !important;
				}

				#header.hide .button.hidden:before, #header.preview .button.hidden:before {
					content: '\f015';
					color: #FFF;
					font-size: 1.5em;
				}

				#header.hide .button.hidden span, #header.preview .button.hidden span {
					display: none;
				}

		@media screen and (max-width: 736px) {

			#header .inner {
				width: 25em;
				height: 25em;
				font-size: .75em;
				padding: 3em;
			}

		}

		@media screen and (max-width: 480px) {

			#header .inner {
				width: 26em;
				height: 26em;
				padding: 2em;
				font-size: .65em;
			}

				#header .inner .button {
					padding-left: 2em;
					padding-right: 2em;
				}

		}

/* Main */

	#main {
		padding: 2em; width: 100%;
	}

		#main .inner {max-width: 1700px; text-align:center
			
		}

/* Footer */

	#footer {
		-moz-transition: bottom 0.2s ease;
		-webkit-transition: bottom 0.2s ease;
		-ms-transition: bottom 0.2s ease;
		transition: bottom 0.2s ease;
		position: fixed;
		bottom: -20em;
		color: #FFF;
		left: 0;
		width: 100%;
		text-align: center;
		z-index: 9999;
	}

		#footer.show {
			bottom: 0;
		}

		#footer .info {
			position: relative;
			display: inline-block;
			text-decoration: none;
			border-radius: 50% 50% 0 0;
			background: #e74c3c;
			width: 3em;
			height: 3em;
			margin-bottom: -1.75em;
			color: #FFF;
			font-size: 1.25em;
			padding-top: .35em;
		}

			#footer .info span {
				display: none;
			}

		#footer .inner {
			display: -moz-flex;
			display: -webkit-flex;
			display: -ms-flex;
			display: flex;
			-moz-justify-content: center;
			-webkit-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			-moz-align-items: stretch;
			-webkit-align-items: stretch;
			-ms-align-items: stretch;
			align-items: stretch;
			display: -ms-flexbox;
			-ms-flex-align: center;
			-ms-flex-pack: center;
			position: relative;
			z-index: 10003;
			background: #e74c3c;
			padding: 2em;
			height: 20em;
		}

			#footer .inner .content,
			#footer .inner .copyright {
				width: 50%;
				text-align: left;
				color: rgba(255, 255, 255, 0.75);
				padding: 2em;
				display: inline-block;
			}

				#footer .inner .content h3,
				#footer .inner .copyright h3 {
					color: #FFF;
					font-size: 1.75em;
				}

				#footer .inner .content a,
				#footer .inner .copyright a {
					color: #FFF;
				}

					#footer .inner .content a:hover,
					#footer .inner .copyright a:hover {
						color: rgba(255, 255, 255, 0.75);
					}

				#footer .inner .content p,
				#footer .inner .copyright p {
					margin: 0;
				}

			#footer .inner .copyright ul {
				border-bottom: 1px solid rgba(255, 255, 255, 0.15);
				padding-bottom: 1em;
			}

		@media screen and (max-width: 980px) {

			#footer {
				position: relative;
				bottom: 0;
			}

				#footer .inner {
					height: auto;
					display: block;
				}

					#footer .inner .content,
					#footer .inner .copyright {
						display: block;
						width: 100%;
						text-align: center;
					}

				#footer .info {
					display: none;
				}

		}

		@media screen and (max-width: 480px) {

			#footer .inner {
				padding: 2em;
			}

				#footer .inner .content,
				#footer .inner .copyright {
					padding: 1em;
				}

		}